

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 13:41:08 +0800 (HKT)
Received: from hs-out-0708.google.com (hs-out-0708.google.com [64.233.178.242])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1C5f62U040349	for <[email-masked]>;
Tue, 12 Feb 2008 13:41:07 +0800 (HKT)
Received: by hs-out-0708.google.com with SMTP id 54so147751hsz.1 for
<[email-masked]>; Mon, 11 Feb 2008 21:41:05 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr685416wfi.164.1202794864867; Mon,
11 Feb 2008 21:41:04 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs228896wfo; Mon,
11 Feb 2008 21:41:04 -0800 (PST)
Received: by 10.65.40.16 with SMTP id s16mr1883037qbj.70.1202794863747; Mon,
11 Feb 2008 21:41:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si15307848qbc.3.2008.02.11.21.41.02; Mon,
11 Feb 2008 21:41:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C46Yxj003547; Mon,
11 Feb 2008 23:40:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14805497 for [email-masked]; Mon,
11 Feb 2008 23:40:15 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C5eF1l019723 for
<[email-masked]>; Mon, 11 Feb 2008 23:40:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C5e8ls009793 for
<[email-masked]>; Mon, 11 Feb 2008 23:40:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1C5e823021463 for
<[email-masked]>; Mon, 11 Feb 2008 23:40:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1C5e8dd021462 for [email-masked]; Mon, 11 Feb 2008 23:40:08 -0600
Date: Mon, 11 Feb 2008 23:40:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=13 ipscore=0 phishscore=0 bulkscore=66 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110091
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

655
ATHW40 PHFO 120540
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE FEB 12 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 12 2008

SATELLITE IMAGERY SHOWS SCATTERED TO BROKEN LOW CLOUDS WITH A
SHOWERY APPEARANCE EAST THROUGH SOUTH OF THE BIG ISLAND/S KAU
SHORELINE. THESE CLOUDS ARE PART OF A NARROW BAND...60 MILES
WIDE...EXTENDING OUT TO 700 MILES EAST OF THE KAU COAST AND THEN TO
550 SOUTHWEST OF SOUTH POINT. MOST OF THESE CLOUDS...ALTHOUGH
APPEARED HEADED FOR THE KAU COAST...EITHER VEER SOUTHWEST OR
DISSIPATE OVER THE KAU COASTAL WATERS. OTHERWISE...LOW CLOUD
COVERAGE IS SPARSE OVER THE REMAINING COASTAL AND OFFSHORE WATERS
SURROUNDING THE MAIN HAWAIIAN ISLANDS. EVEN ON LAND...LOW CLOUD
COVERAGE IS SCATTERED TO LOCALLY BROKEN OVER THE WINDWARD AND
MOUNTAIN AREAS OF ALL THE ISLANDS. THE LEE SIDE IS MOSTLY CLEAR OVER
THE SMALLER ISLANDS WHILE THE KONA DISTRICT OF THE BIG ISLAND IS
STILL GENERALLY BROKEN ESPECIALLY BETWEEN THE AIRPORT AND MILOLII.
THESE CLOUDS ARE THE RESULT OF LIGHT WIND...DAYTIME HEATING AND
AMPLE LOW LEVEL MOISTURE. THEY WILL BE DISSIPATING IN THE FEW HOURS.
LOW CLOUD MOTION IS PREDOMINANT EAST TO WEST AT 20 TO 25 MILES AN
HOUR WITH A SLIGHT SOUTH OF EAST COMPONENT OVER THE COASTAL WATERS
NORTH OF OAHU AND KAUAI.

WATER VAPOR IMAGERY SHOWS THE UPPER LEVEL TROUGH 500 MILES SOUTHEAST
OF THE BIG ISLAND. THERE ARE SCATTERED TOWERING CUMULUS CLOUDS OR
TCU/S IN THE AREA BETWEEN 20N AND 10N FROM 152W TO 142W. A COUPLE
OF CELLS WITH DEEPER CONVECTION LIES FURTHER EAST JUST BEYOND 140W.
SATELLITE IMAGERY SHOWS A FRONTAL BAND WITH THE LEADING EDGE JUST
REACHING MIDWAY ATOLL/ISLAND WHICH IS LOCATED AT 28N 177W. THE BAND
IS ROUGHLY 200 MILES ACROSS AND THE NORTHERN EXTENT. THE UPPER LEVEL
RIDGE IS ACCOMPANIED BY AN AREA OF BROKEN TO OVERCAST HIGH CIRRUS
CLOUDS NORTHWEST OF KAUAI BETWEEN 170W AND 163W.
SOME OF THESE CLOUDS ARE SPILLING SOUTHWARD ACROSS THE ISLAND SKIES.

$$
LAU

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.